unit Templateu;{ should be used instead of TAcqData one day...}
interface
uses
  ULRecTyp, ULObju, ULFObju;

type
  TTemplate = class(TULObjBasicUsr)
  private
    //FULF: TULFObj;
  protected

  public
    {constructor Create; override;
    destructor Destroy; override;}
  published

  end;

implementation

end.
